@media only screen and (max-width: 501px){
    .welcome h2{
        text-align: center;
    }
}

@media only screen and (max-width: 600px){
    h6{
        display: block;
        font-family: 'Lemonada', cursive;
        font-size: 20px;
        color: white;
        margin: 1em 0;
        line-height: 1em;
        text-align: right;
    }

    .welcome p{
        display: none;
        text-align: center;
    }

    .info p{
        display: none;
        text-align: center;
    }

    .welcome:hover h6{
        display: none;
    }
    .welcome:hover p{
        display: block;
    }

    .info:hover h6{
        display: none;
    }
    .info:hover p{
        display: block;
    }
}

@media only screen and (min-width: 601px){
    .welcome p{
        text-align: center;
    }

    .info p{
        text-align: center;
    }
}

@media only screen and (min-width: 769px){
    .welcome h2{
        font-size: 50px;
    }

    .welcome p{
        text-align: left;
        font-size: 20px;
    }

    .info p{
        text-align: left;
        font-size: 20px;
    }

    h3{
        font-size: 50px;
    }
    
    .novelty h4{
        font-size: 46px;
    }

    .novelty p{
        font-size: 18px;
    }
}

@media only screen and (min-width: 1025px){
    main{
        display: grid;
        grid-template-columns: 3fr 1fr;
    }

    .indexImg{
        background-image: url("../images/lyhty\ ja\ kranssi.jpg");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top;
        margin: 15% 5% 5% 5%;
        grid-column-start: 2;
        grid-row-start: 1;
        grid-row-end: 5;
    }

    .welcome{
        grid-column-start: 1;
    }

    .info{
        grid-column-start: 1;
        grid-row-start: 2;
    }

    .novelties{
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 3;
    }

}